
/* 緊急情報修正分ここから */
kinkyu {
	margin:0 0 10px 0;
	padding:0;
	border:2px solid #A01212;
	clear: both;
	width: 949px;
}

k0title {
	margin:0px;
	padding: 20px;
	font-size:120%;
	line-height:1%;
	background-color: #a01212;
	color: #fff;
}	

div.k0msg {
	padding: 10px;
	font-size: 0.9em;
}

div.kinkyuinfo-box div.h2bg,
div.kinkyuinfo-box2 div.h2bg {
	margin: 0 0 2px 0;
	border: 0;
	width: 100%;
}

div.kinkyuinfo-box div.h2bg h2,
div.kinkyuinfo-box2 div.h2bg h2 {
	padding: 5px 0 0 8px;
	font-size: 120%;
	color: #000;
	line-height: 1.4em;
	
}

div.kinkyuinfo-box div.h3bg,
div.kinkyuinfo-box2 div.h3bg {
	margin: 1em 0 0.7em 8px;
	padding: 0;
	border-left: 6px solid #b7b7b7;
	width:100%;
	height: auto;
}

div.kinkyuinfo-box div.h3bg div,
div.kinkyuinfo-box2 div.h3bg div {
	padding: 0;
	border: none;
	background-image: none;
	background-color: #FFFFFF;
}

div.kinkyuinfo-box div.h3bg h3,
div.kinkyuinfo-box2 div.h3bg h3 {
	padding: 0 0 0 8px;
	font-weight: bold;
	font-size: 110%;
}	
	
div.kinkyuinfo-box div.h4bg,
div.kinkyuinfo-box2 div.h4bg {
	border: none;
	margin:0.7em 0 0.56em 0px;
	padding:0;
	height: auto;
}

div.kinkyuinfo-box div.h4bg h4,
div.kinkyuinfo-box2 div.h4bg h4 {
	margin:0;
	padding:5px 0 0 10px;
	font-size: 100%;
}

div.kinkyuinfo-box p,
div.kinkyuinfo-box2 p {
	padding: 4px 10px;
	background-color: #fff;
	margin: 0;
	font-size: 90%;
}


div.kinkyuinfo-box ul li,
div.kinkyuinfo-box2 ul li {
	background-image: url(../images/c_icon_li_red_naga.gif);
}


/*div.kinkyu div.h2bg {
	margin: 0 15px;
	border: 3px solid #DB0010;
	width: 95%;
}

div.kinkyu div.h2bg h2 {
	padding: 0.2em 0 0.1em 8px;
	font-size: 100%;
	color: #222222;
	line-height: 1.4em;
	
}

div.kinkyu div.h3bg {
	margin:1em 0 0.7em 15px;
	padding: 0;

div.kinkyu div.h3bg div {
	padding: 0
	border:none
	border-left:9px solid #9C1900;
	background-image: none;
	background-color: #FFFFFF;
}

div.kinkyu div.h3bg h3 {
	padding:0.2em 0 0.1em 8px;
	font-weight: bold;
	font-size:92%;
	border-bottom:#DB0010 1px solid;
	width:95%;
}	
	
div.kinkyu div.h4bg {
	border-left:4px solid #DB0010;
	margin:0.7em 0 0.56em 15px;
	padding:0;
}	

div.kinkyu div.h4bg h4 {
	margin:0 0 0 10px;
	padding:6px 0 0 0;
}

div.kinkyu p {
	padding: 10px 20px;
	background-color #fff;
	margin: 0;
}


div.kinkyu ul li {
	background-image: url(/images/c_icon_li_red_naga.gif);
} */


div.kinkyuinfo-box ul,
div.kinkyuinfo-box2 ul {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 0 0 10px;
	list-style-type: none;
	list-style-image: none;
}


div.kinkyuinfo-box ul li,
div.kinkyuinfo-box2 ul li {
	padding: 0 0 0 18px;
	list-style-type: none;
	list-style-image: none;
	background-repeat: no-repeat;
	background-position: 3px 0.38em;
	margin: 0 0 10px 0;
}

div.kinkyuinfo-box ol,
div.kinkyuinfo-box2 ol {
	margin: 0.7em 5px 0.7em 30px;
	padding: 0 0 0 0;
}

div.kinkyuinfo-box ol li,
div.kinkyuinfo-box2 ol li {
	margin: 0 0 10px 0;
	padding:  0;
	line-height:1.5em;
	font-size: 90%;
	color: #222222;
	background-color: #fff ;
}


/* 緊急情報修正分ここまで */


/* 緊急情報の分ここから */
div.kinkyuinfo-box {
	float: left;
	margin: 15px 0 0 0;
	padding: 0;
	width: 69.5%;/* 20210420　100%から変更 */
	border: #DB0010 1px solid;
}
div.kinkyuinfo-box2 {/* 20210420　青枠バージョン追加 */
	float: left;
	margin: 15px 0 0 0;
	padding: 0;
	width: 69.5%;
	border: #6e8bea 1px solid;
}


@media all and (max-width:960px) {
div.kinkyuinfo-box,
div.kinkyuinfo-box2 {
	float: none;
	margin: 0 auto;
	width: 90%;
	margin-top: 1em;
	margin-bottom: 1em;
	display: block; 
}
}

div.nagak_title {
	clear: both;
	margin: 0;
	padding: 6px 30px 0 15px;
	color: #ffffff;
	height: 45px;
	line-height: 1.8em;
	font-size: 1.1em;
	background-color: #DB0010;
	background-repeat: no-repeat;
	background-position: 33.5em 0.2em;
}


ul.kinkyuinfo-list {
	margin: 0;
	padding: 2px 0 0 5px;
	background-color: transparent;
	text-align: left;
	font-size: 90%;
}


.clearfix {
	display: block;
}

ul.info-list li {
	clear: both;
	margin: 0;
	padding: 8px 0 5px 0;
	width: auto;
	font-size: 90%;
	background-color: transparent;
	background-image: none;
}


ul.kinkyuinfo-list li {
	border-bottom: #DB0010 1px solid;
}


ul.kinkyuinfo-list span {
	clear: both;
	line-height: 1.4em;
}
/* 緊急情報の分ここまで */


.menu{
	clear: both;
}

.l_menu{
	max-width:69%;
	float:left;
	clear:both;
	margin-bottom: 10px;
}

@media screen and (max-width: 740px){
	.l_menu{
	max-width:100%;
	float:left;
}
}

.h1none{display: none;}
.lobgbox h2{display: none;}


.r_menu{
	max-width:30%;
	float:right;
	margin-bottom:20px;
}

@media screen and (max-width: 740px){
	.r_menu{
	width:100%;
	margin:0 auto;
	float:none;
	clear:both;
	margin-bottom: 10px;
}
}

.mv{
	max-width:70%;
	margin:0 auto;
	float:left;
}

.mv img{
	width:100%;
	height:100%;
}

@media screen and (max-width: 960px){
	.mv{
	max-width:80%;
	margin:0 auto;
	float:none;
}
}


/* .t_box{margin-bottom:10px;} */
.b_box{clear:both;}

/* 動画表示 */
.movie-wrap {
	position: relative;
	/* padding-bottom: 56.25%; アスペクト比 16:9の場合の縦幅*/
	/*height: 0;*/
	overflow: hidden;
}

@media screen and (max-width: 960px){
	.movie-wrap iframe {
	/*	position: absolute; */
	top: 0;
	left: 0;
	width: 100%;
	/*		height: 100%; */
}
}


/* スライダー横メニュー */

.s_tab{
width:30%;
margin:0 auto;
float:right;
}

@media screen and (max-width: 960px){
	.s_tab{
	width:90%;
	margin:0 auto;
	float:none;
	margin-top: 1em;
}
}
.top_link5{
	border: 1px solid #ccc;
	margin-top: -1px;
	width: 100%;
}

.top_link5:hover {
	background-color: #DBF3FC;
}

@media screen and (max-width: 740px){
	.top_link5{
	border: 1px solid #ccc;
	margin-top: -1px;
	width: 100%;
}
}
.s_tab a{ text-decoration: none !important;}

.top_link5 img{
	vertical-align: middle;
	margin: .5em;
	display: inline-block;
	/* width: 50px; */
}
.top_link5 span{
	display: inline-block;
	margin-left: 10px;
	word-break: break-all;
	max-width: 205px;}

/* 新着タブ */


span.date {
	width: 7em;
	display: block;
	float: left;
	clear: both;
}

span.date_a {
	display: block;
	margin: 0 0 0 7em;
}

@media (max-width: 480px) {span.date {width: 100%;}}
@media (max-width: 480px) {span.date_a {margin: 0; clear: both;}}

.cp_tab{
	margin-top: 1em;
	margin-bottom: 1em;
	display: inline-block;
	width: 69.5%;
	float: left;
}

@media (max-width: 960px) {
	.cp_tab{
	width: 90%;
	float: none;
	margin: 0 auto;
	display: block;
	margin-top: 1em;
margin-bottom: 1em;}
}

.cp_tab ul li{padding: 10px 0; word-wrap: break-word; list-style: none;}

.cp_tab *, .cp_tab *:before, .cp_tab *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.cp_tab > input[type='radio'] {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
	-webkit-appearance: none;
	appearance: none;
	display: none;
}
.cp_tab .cp_tabpanel {
	display: none;
}

.cp_tabpanel{
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	min-height: 250px;
	position: relative;
}

.cp_tab > input:first-child:checked ~ .cp_tabpanels > .cp_tabpanel:first-child,
.cp_tab > input:nth-child(3):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(2),
.cp_tab > input:nth-child(5):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(3),
.cp_tab > input:nth-child(7):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(4),
.cp_tab > input:nth-child(9):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(5),
.cp_tab > input:nth-child(11):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(6) {
	display: block;
}
.cp_tab > label {
	position: relative;
	display: inline-block;
	padding: 15px;
	cursor: pointer;
	border: 1px solid transparent;
	border-bottom: 0;
	width: calc(50% - 3px);
	text-align: center;
	font-size:1em;
}

@media (max-width: 480px) {
	.cp_tab > label {
	position: relative;
	display: inline-block;
	padding: 15px;
	cursor: pointer;
	border: 1px solid transparent;
	border-bottom: 0;
	width: calc(33.9% - 10px);
	text-align: center;
	font-size:0.8em;
}
}

.cp_tab > label:hover,
.cp_tab > input:focus + label {
	color: #000;
}
.cp_tab > input:checked + label {
	margin-bottom: -1px;
	border-color: #cccccc;
	border-bottom: 1px solid #ffffff;/*背景色と同じ*/
	/* border-radius: 6px 6px 0 0; */ /* 角丸 */
	background-color: #FFC4CA;
}
.cp_tab .cp_tabpanel {
	padding: 0.5em 1em;
	border-top: 1px solid #cccccc;
	font-size: 0.9em;
	height: auto;
}

@media (max-width: 480px) {
	.cp_tab {
	width: auto;/* 20210420 100%から変更 */
	font-size: 0.9em;
	margin:5px;
}
}
@media (max-width: 480px) {
	.cp_tab .cp_tabpanel {
	padding: 0.5em 1em;
	border-top: 1px solid #cccccc;
	font-size: 0.9em;
	height: 100%;
}
}
.cp_tab label {
	padding: 0.5em;

}
@media (max-width: 650px) {
.cp_tab > label {
	position: relative;
	display: inline-block;
	padding: 15px;
	cursor: pointer;
	border: 1px solid transparent;
	border-bottom: 0;
	width: 49%;
	text-align: center;
}
}

.cp_tabpanel ul{
margin-bottom:25px;}


div.ichiran{
clear: both;
text-align: right;
margin: 4px 0 0 0;
padding: 20px 8px 0px 0px;
line-height: 1.2em;
font-size: 90%;
	bottom: 10px;
	right: 20px;
	position: absolute;
}

div.ichiran:before {
	content: url(../images/arrow2.png);
	margin-right: 5px;
}

/* 縦並び新着エリア　20210420追加 */
.cp_1 {
	margin: 0;
	padding: 0;
}
.cp_1 .cp_title {
	margin-bottom: -1px;
	border: 0;
	background-color: #eee/*FFC4CA*/;
	padding: 6px 15px;
	text-align: left;
	font-size:1em;
	position: relative;
}
.cp_1 .cp_tabpanels {
	border: 0;
	min-height: 100px;
	position: relative;
	font-size: 0.9em;
}
.cp_1 div.ichiran {
	margin: 0;
	padding: 0 8px 0px 0px;
	position: absolute;
	top: 6px;
	right: 16px;
	font-size: 0.9em;
}
ul.info-list {
	margin: 0.5em 10px 0.5em 10px;
	padding: 0 0 4px 0;
	list-style: none;
}
ul.info-list li {
	clear: both;
	margin: 0;
	padding: 8px 0 5px 0;
	width: auto;
	background-color: transparent;
	background-image: none;
}

.tile{width: 69.5%; overflow: hidden; float:left;}

@media (max-width: 960px) {.tile{width: 95%; overflow: hidden; float:none; margin:0 auto;}}

.tile .l-card {
	float: left;
	width: calc(33.3% - 12px);/* 20210420　49.5%から33.3％に変更 */
	margin: 0 15px 15px 0;
	cursor : pointer;
}

@media screen and (max-width: 650px){
	.tile .l-card {
	float: none;
	width: 350px;
	margin: 0 auto;
}
}
@media screen and (min-width: 651px){
.tile .l-card:nth-child(3n) {margin-right: 0;}/* 20210420　2nから3nに変更 */
}

@media screen and (max-width: 600px){
.tile .l-card:nth-child(1n) {margin-right: auto; margin-bottom:1em;}
}



/* カード */
.l-card {
	overflow: hidden;
	width: 320px;
	padding: 0;
	margin: 24px auto;
	border: 1px solid #ddd;
	border-radius: 4px;
	background: #fff;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1), 0 6px 10px rgba(0, 0, 0, 0.1);
}
.text-content {
	padding: 16px 10px;/* 20210420　16pxに変更 */
}
.text-content .title {
	margin: 0 0 12px 0;
	font-size: 0.9em;/* 20210420　1.2emから0.9emに変更 */
	color: #000;
	text-align: center;
	font-weight: normal;
	background: #ffffff !important;
}

@media screen and (max-width: 570px){
.text-content .title {font-size: 0.9em;}
}

.text-content .caption {
	margin: 0 0 12px 0;
	font-size: 14px;
	color: #636363;
}
.content-meta {
	overflow: hidden;
	width: 100%;
	font-size: 12px;
}
.date {
	float: left;
	color: #3e3e3e;
}
.like {
	display: inline-block;
	float: right;
	color: #4cc48e;
}
.like .material-icons {
	vertical-align: middle;
	font-size: 16px;
}
/*ここからthumbnailのスタイル設定*/
.l-thumbnail {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
}
.thumbnail-wrapper {
	display: block;
	margin: 0;
	padding: 0;
}

.l-thumbnail a{
	display: block;
	top: 0;
	left: 0;
	height:100%; 
	width: 100%; 
}

.thumbnail-wrapper::after {
	transition: opacity 0.3s, width 0.8s 0.1s, height 0.8s 0.1s, border-width 0.4s 0.1s;
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 0px;
	height: 0px;
	border-radius: 50%;
	border: 0px solid #0E70D6;
	background: rgba(13, 138, 255, 0.7);
	opacity: 0;
}
.thumbnail-wrapper img{
	transition: 0.5s;
	display: block;
	width: 100%;
	height: 100%;
}
.more-text {
	transition: 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	width: 100%;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	opacity: 0;
}
.l-card:hover .thumbnail-wrapper::after {
	opacity: 1;
	width: 700px;
	height: 700px;
	border-width: 120px;
}
.l-card:hover .thumbnail-wrapper img {
	transform: scale(1.1);
}
.l-card:hover .more-text {
	opacity: 1;
	letter-spacing: 8px;
}


/* テキストボタン */
.card {
	display: flex;
	flex-wrap: wrap;
	background-color:#DBF3FC;
	margin-top:20px;
	margin-bottom:20px;
	font-size:.9em;
	clear:both;
}

.card_item {
	width: calc(25% - 10px);
	margin: 5px;
	padding: 25px 10px;
	background-color:#0F76E4;
	text-align: center;
	border-radius: 4px;
	position: relative;
}

@media screen and (max-width: 960px){
	.card_item {
	width: calc(50% - 10px);
	margin: 5px;
	padding: 25px 10px;
	background-color:#0F76E4;
	text-align: center;
	border-radius: 4px;
}
}

@media screen and (max-width: 570px){
.card_item {font-size:0.9em;}
}

.card_item,
.card_item::before,
.card_item::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


.card_item:hover {
	background-color: #59b1eb;
}

.card_item a{
	display:block;
	color: #fff !important;
	text-decoration: none !important;
	top: 50%;
	left: 50%;
	width: 100%;
	position: absolute;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform-origin-x: translateY(-50%) translateX(-50%);
	height: 100%;
	vertical-align: middle;
	text-align: center;
	line-height: 50px;
}



@media screen and (min-width: 960px){
	.card_item:nth-child(4n) {
		margin-right: 0;
}
}

@media screen and (max-width: 740px){
	.card_item:nth-child(2n) {
		margin-right: 0;
}
}


/* バナー */
.T_banner{	text-align: center;}
@media screen and (max-width: 960px){.T_banner{text-align:left; margin:0 auto; width:90%;}}
@media screen and (max-width: 570px){.T_banner{text-align: center;}}

.T_banner li{
	list-style: none;
	display: inline-block;
}

.T_banner img{
	max-width: 270px;
	height: auto;
	margin: 5px;
}
/* @media screen and (max-width: 480px){.T_banner img{width: 300px;}} */

/* 下部画像リンク */

.b_link{
	display: flex;
	width: 100%;
}

@media screen and (max-width: 960px){
	.b_link{
	display: block;
	width: 90%;
	margin: 0 auto;
}
}

.b_link img{
	width:calc(100% - 15px);
	margin:7px;
	height: auto;
}

@media screen and (max-width: 960px){
	.b_link img{
	width: calc(50% - 15px);
	margin: 7px;
	float: left;
}
}